2 Replies Latest reply on Mar 31, 2015 6:06 AM by Paul Newport

    Wildfly 8 on AIX - is it supported and officially certified ?

    Paul Newport Newbie

      A simple question really.

      Will JBOSS Wildfly version 8 run on IBM's AIX operating system using Java 7 or higher ?

      Is there any official certification to prove this ?